import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivatorDetailsComponent } from './activator-details.component';

describe('ActivatorDetailsComponent', () => {
  let component: ActivatorDetailsComponent;
  let fixture: ComponentFixture<ActivatorDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActivatorDetailsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActivatorDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
